import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnOutApplyComponent } from './by-turn-out-apply.component';

describe('ByTurnOutApplyComponent', () => {
  let component: ByTurnOutApplyComponent;
  let fixture: ComponentFixture<ByTurnOutApplyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnOutApplyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnOutApplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
